## puppet-module-puppet 18.0.0

=== debian/changelog ===
puppet-module-puppet (18.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2023 09:49:50 +0200

puppet-module-puppet (18.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1054116).

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Apr 2021 11:18:07 +0200
