=== debian/control ===
Source: puppet-module-puppet
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppet
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppet.git
Homepage: https://github.com/theforeman/puppet-puppet

Package: puppet-module-puppet
Architecture: all
Depends:
 puppet,
 puppet-module-camptocamp-systemd,
 puppet-module-extlib,
 puppet-module-puppetlabs-concat,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Puppet itself (client and server)
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module contains a puppet to setup, configure and maintain puppet itself,
 client and server.
